<?php include_once("class/class.MySQL.php");
$db	=new MySQL();
$HTML='';
$cnts=$_POST['pageId'];

 $projects_all = $db->fetchQuery("SELECT * FROM project_table  ");
        $HTML.='<select name="proj_name[]" id="proj_name'.$cnts.'" class="pj" data-id="'.$cnts.'" onchange="get_proj(this,'.$cnts.')" style="width:135px;"><option value="">Select Project</option>';
 foreach($projects_all as $list_proj){
$HTML.='<option value="'.$list_proj['id'].'">'.$list_proj['proj_name'].'</option>';
}
$HTML.='</select>';



echo $HTML;

?>